composer:33
spliceddetails:36
conductortype:0
enforceQuotes:0
handbelltype:1
town:1
year:10
association:11
changes:13
method:14
methodtype:15
stage:16
hours:17
minutes:18
firstringer:19
county:2
name:3
lastringer:30
conductor:31
footnotes:32
tenorweight1:4
tenorweight2:5
tenorweight3:6
handbell:7
tenorkey:7
day:8
month:9
handbellstring:HB
bellboard:34
ringingworld:35